import { createPinia } from "pinia";
import piniaPluginPersistedstate from "pinia-plugin-persistedstate";

import useMarkStore from "../features/mark/stores/mark";
import useAppStore from "./app";

const pinia = createPinia();
pinia.use(piniaPluginPersistedstate);

export { useMarkStore, useAppStore };
export default pinia;
